@echo off
cd SH97
echo Checking ROM file .....
ckmode SH97R000.106 SH97 4027
if errorlevel 1 goto end


:flash
call DISEUP.EXE
fpt.exe -f SH97R000.106
fpt.exe -f SH97R000.106
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
